@charset "UTF-8";

@media screen and (max-width: 1780px){
    .customization .content ul li:nth-of-type(3):before{
        bottom: -30px;
        right: -110px;
    }
}

@media screen and (max-width: 1650px){
    .customization .content ul li:nth-of-type(3):before{
        bottom: -70px;
        right: 10px;
    }
}

@media screen and (max-width: 888px){
    .customization .content ul li:nth-of-type(1) > div:nth-of-type(2) div a{
        font-size: 12px;
    }
}

@media screen and (max-width: 768px){
    .customization .content ul li:nth-of-type(3):before{
        width: 190px;
        height: 120px;
        -webkit-background-size: 100%;
        background-size: 100%;
    }
}

@media screen and (max-width: 588px){
    .customization h3 {
        margin-bottom: 30px;
        font-size: 20px;
    }
    .customization p {
        font-size: 16px;
        line-height: 30px;
    }
    .customization .content ul li span {
        top: -35px;
        font-size: 80px;
    }
}

@media screen and (max-width: 400px){
    .customization .content ul li:nth-of-type(3):before{
        width: 100px;
    }
    .customization .content ul li span {
        top: -30px;
        font-size: 50px;
    }
    .customization .content ul{
        margin-bottom: 60px;
    }
    .customization .content ul li{
        margin-top: 50px;
    }
}








